/* :root {
    --primary-color: #000000;
    --secondary-color: #E20613;
    --gray-color: #9A9A9A;
    --black-color: #000000;
    --white-color: #FFFFFF;


    --banner-title: 5.5rem;
    --section-title: 2.75rem;
    --section-subtitle: 2.5rem;
    --section-content: 1.25rem;
    --section-paragraph: 1.5rem;


    --regular-font-family: "Rubik-Regular";
    --light-font-family: "Rubik-Light";
    --medium-font-family: "Rubik-Medium";
    --bold-font-family: "Rubik-Bold";
    --neuropolitical-font-family: "Neuropolitical-Regular";


    --common-transition: all 0.6s ease;
    --common-gap-size: 1rem;
    --small-gap-size: 1.5rem;
    --medium-gap-size: 3rem;
    --big-gap-size: 5rem;
    --border-radius: 1rem;
} */


.black-color {
    color: var(--primary-color) !important;
}

/* .one888-solution-section-one.section-padding {
    padding: 12rem 0 6rem;
} */

.animation-btn.black-animation-btn button {
    background-color: transparent;
    border: 1px solid var(--secondary-color) ;
}

.animation-btn.black-animation-btn button p {
    color: var(--secondary-color);
}

.solution-banner-tagline-text {
    display: flex;
    justify-content: space-between;
    align-items: end;
}

.solution-sec {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    gap: 13rem;
}

#one888-solution-section-two,
#one888-solution-section-five {
    background-image: url('../images/bg-01.jpg');
    background-repeat: no-repeat;
    background-attachment: fixed;
    background-position: center center;
    background-size: cover;
    height: 80vh;
    position: relative;
    width: 98%;
    margin: 0 auto;
    border-radius: var(--border-radius);

}

#one888-solution-section-five{
    background-image: url('../images/solution/bg-02.jpg');
}


.seamless-flex {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    gap: 1rem;
}

.seamless-flex>div {
    flex-basis: 50%;
    height: 100%;
}

.worry-text {
    width: 60%;

}

.solution-ready-border {
    width: fit-content;
    border-bottom: 1px solid var(--primary-color);
}

.meet-growing-sec {
    width: 80%;
    padding-bottom: 5rem;
}

.seamless-solution-gap {
    gap: unset;
    height: 100%;
    justify-content: space-between;
}

.explore-flex {
    display: flex;
    align-items: flex-start;
    gap: 3rem;
}

.explore-flex>div:nth-child(1) {
    flex-basis: 40%;
}

.explore-flex>div:nth-child(2) {
    flex-basis: 60%;
}

.explore-content {
    width: 70%;
}

.explore-charging-text {
    width: 86%;
    margin-left: auto;
}

.invesment_img {
    width: 100%;
}

.adInvestment-flex {
    display: flex;
    justify-content: space-between;
    align-items: flex-end;
    padding-bottom: 8rem;
}
.adInvestment-flex>div:nth-child(1){
    flex-basis: 75%;
}
.adInvestment-flex>div:nth-child(2){
    flex-basis: 25%;
}
.advantages-flex {
    display: flex;
    align-items: flex-start;
    gap: 2rem;
    padding: 3rem 0;
    border-top: 1px solid var(--gray-color);
}

.advantages-flex:last-child {
    border-bottom: 1px solid var(--gray-color);

}

.advantages-flex>div:nth-child(1) {
    flex-basis: 45%;
}

.advantages-flex>div:nth-child(2) {
    flex-basis: 55%;
}

.advantage-numb-flex {
    display: flex;
    align-items: flex-start;
    gap: 4rem;
}

.advantage-numb-flex>div:nth-child(1) {
    flex-basis: 10%;
}

.advantage-numb-flex>div:nth-child(2) {
    flex-basis: 90%;
}

.exploring-flex {
    display: flex;
    align-items: flex-start;
    gap: 1rem;
    padding-bottom: 5rem;
}

.exploring-flex>div:nth-child(1) {
    flex-basis: 70%;
}

.exploring-flex>div:nth-child(2) {
    flex-basis: 30%;
}

.exploring-img {
    width: 80%;
    margin-left: auto;
}

.faqAccordian-flex {
    display: flex;
    align-items: center;
    justify-content: space-between;
}

/* .faqAccordian-block {
    padding: 3rem 0;
    border-top: 1px solid var(--gray-color);
} */

.faqAccordian-block:last-child {
    border-bottom: 1px solid var(--gray-color);
}

.faqAccordian-flex>div:nth-child(1) {
    flex-basis: 80%;
}

.faqAccordian-flex>div:nth-child(2) {
    flex-basis: 20%;
}

.faqAccordian-sec-flex {
    display: flex;
    align-items: flex-start;
    gap: 4rem;
}

.faqAccordian-sec-flex>div:nth-child(1) {
    flex-basis: 20%;
}

.faqAccordian-sec-flex>div:nth-child(2) {
    flex-basis: 80%;
}

/* .faqcontent_accordian {
    margin: 0 auto;
    width: 62%;
} */

.content_accordian {
    display: none;
}
.accordion_icon {
    background-color: var(--secondary-color);
    border-radius: 50%;
    padding: 1rem;
    width: 3rem;
    margin-left: auto;
    transition: var(--common-transition);
    position: relative;
    height: 3rem;
    display: grid;
    place-content: center;
}

.accordion_icon::after{
    content: "";
    position: absolute;
    top: 50%;
    left: 50%;
    width: 100%;
    height: 100%;
    border-radius: 100%;
    transform: translate(-50% ,-50%) scale(0);
    background-color: var(--black-color);
    transition: var(--common-transition);
    
}



.faqAccordian-block .material-symbols-outlined {
    color: var(--white-color);
    position: relative;
    z-index: 1;
}

.faqAccordian-block .minus-icon {
    display: none;
}

.faqAccordian-block .accordian-title.active .minus-icon {
    display: block;
}

.faqAccordian-block .accordian-title.active .plus-icon {
    display: none;
}

.faqAccordian-block .accordian-title.active .accordion_icon::after {
    transform: translate(-50% ,-50%) scale(1);
    transition: var(--common-transition);
    
}

.advantages-img {
    width: 40%;
}

/*  */


.faqAccordian-sec-flex {
    display: flex;
    align-items: flex-start;
    gap: 0rem;
}
.explore-content {
    width: unset;
}
.faqAccordian-sec-flex>div:nth-child(1) {
    flex-basis: unset;
}
.faqcontent_accordian {
    margin-right: auto;
    width: 90%;
}
.section-title.section_content_font h2{
    font-size: var(--section-paragraph);
}

.queAnsbgcolor{
    background: #fafafa;
}
.faqAccordian-block {
    padding: 1.5rem 0.5rem;
    border-top: 1px solid var(--gray-color);
}
.contact_sticky{
    position: sticky;
    top: 4rem;
}

.location{
    display: flex;
    gap: 0.5rem;
   

}
.location_icon{
    flex-basis: 4rem;
    opacity: 0.66;
}
.section_content{
    width: 50%;
    margin-left: auto;
    
}
.section_text {
    display: flex;
    align-items: center;
    
  }
  .faqsec_img img{
    border-radius: var(--border-radius);
  }

  
  .contact_section_faq{
    height: 35vh;
  }
  .readmore_text_sticky {
    position: sticky;
    top: 4rem;
  }

  .bg-gradient-container .animation-btn button::after{
    border-color: var(--black-color);
  }